### Function

# GIRepository type_tag_to_string

since: 2.80

#### Declaration

    const char*
    gi_type_tag_to_string (
      GITypeTag type
    )

#### Description

Obtain a string representation of `type`.

Available since: 2.80

#### Parameters

`type`

  Type: `GITypeTag`

  The type_tag.

#### Return value

Type: `const char*`

The string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.